bug-bash
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: ABOUT-NLS links are outdated


From: Chet Ramey
Subject: Re: ABOUT-NLS links are outdated
Date: Sun, 22 Jul 2018 21:22:55 -0400
User-agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.13; rv:52.0) Gecko/20100101 Thunderbird/52.9.1

On 7/22/18 11:46 AM, address@hidden wrote:

> Bash Version: 4.4
> Patch Level: 12
> Release Status: release
> 
> Description:
>   ABOUT-NLS is outdated – especially 
> http://www.iro.umontreal.ca/contrib/po/HTML/ is not available any more.
> 
>   So how can I find out where to report correction of such translations as 
> the German „help eval“ with 2 misspelled words?

The file is outdated, but the contents haven't changed that much. In
particular, the file doesn't say anything about correcting translations.
For that, you should contact address@hidden and ask
to be connected with the appropriate translator.
-- 
``The lyf so short, the craft so long to lerne.'' - Chaucer
                 ``Ars longa, vita brevis'' - Hippocrates
Chet Ramey, UTech, CWRU    address@hidden    http://tiswww.cwru.edu/~chet/



reply via email to

[Prev in Thread] Current Thread [Next in Thread]